#weatherAJAX
{
}

#tp-weather-widget
{
    width:3000px;
    height:17px;
    font-family: Tahoma;
	font-size: 12px;
	line-height: 100%;
}

#tp-weather-widget .weatherTitle
{
    padding: 2px;
    padding-left: 0px;
}

#tp-weather-widget .header
{
    float:left;
    height:17px;
    line-height:17px;
    _line-height:15px;
	color: #4372b0;
	text-align:left;
	margin-right: 5px;
}

#tp-weather-widget #divShareLink
{
}

#tp-weather-widget #divShareButtons
{
    display:none;
}

#tp-weather-widget #divShareButtons img
{
    vertical-align: middle;
}

#tp-weather-widget #divAD
{
    position:absolute;
    padding: 0 10px;
    left: 50px;
    z-index:1999;
    text-align: left;
    display:none;
    line-height: 20px;
    background-color: #03a9f4;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

#divAD #qr
{
    display: none;
}

#tp-weather-widget .selector
{
    float:left;
    margin-right:5px;
}

#tp-weather-widget .info
{
    float:left;
    height:17px;
    line-height:17px;
}

#tp-weather-widget #divShare
{
    float:left;
    height:17px;
    padding: 1px 0 0 0;
}

#tp-weather-widget a, a:hover
{
	text-decoration: none;
}

#tp-weather-widget .forecastDay, .cityName
{
    font-weight: bold;
}

#tp-weather-widget #loading
{
    float:left;
    display: none;
    background-color: #ff0000;
    color: #fff;
    padding: 2px;
    margin: 0 5px;
}

#tp-weather-widget .implicitSelect
{
    position: absolute;
    width: 240px;
    height: 20px;
    left: 0;
    top: 0;
    z-index: 9999;
    display: none;
}

#tp-weather-widget #btnConfirm
{
    float: left;
    margin-left: 5px;
    display:none;
}